## ruby-rchardet 1.3

=== debian/changelog ===
ruby-rchardet (1.3-3) unstable; urgency=low

  * debian/control:
    - Bump build dependency on gem2deb to >= 0.3.0~.
    - Bump standars version to 3.9.3.
  * debian/copyright: added missing license text for GPL-2+.
  * debian/patches: added DEP-3 headers to
    remove-syntax-errors-for-ruby1.9.patch.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 26 Jun 2012 23:04:45 +0200

ruby-rchardet (1.3-2) unstable; urgency=low

  * debian/patches/*:  added patch remote-syntax-errors-for-ruby1.9 to
      ensure that the lib also works for Ruby1.9 (closes:  #643770);
      patch courtesy of Bram Senders <bram@proggerij.nl>.
  * debian/rules: added myself to the uploaders.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 08 Nov 2011 21:23:18 +0100

ruby-rchardet (1.3-1) unstable; urgency=low

  * Initial release (Closes: #628139)
  
 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 May 2011 16:58:22 +0200
