=== debian/control ===
Source: ruby-rchardet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>, Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-rchardet.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-rchardet.git;a=summary
Homepage: http://github.com/jmhodges/rchardet/tree/master
XS-Ruby-Versions: all

Package: ruby-rchardet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Character encoding auto-detection for Ruby
 CharDet is a library to automatically detect character encoding
 'as smart as your browser'.
