## ruby-rchardet 1.6.1

=== debian/changelog ===
ruby-rchardet (1.6.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Surý ]
  * Remove myself from Uploaders:

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency

  [ Christian Hofstaedtler ]
  * New Upstream version
  * Bump Standards-Version to 3.9.8
  * Update packaging using dh-make-ruby -w

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 05 Jul 2016 14:54:43 +0200
