=== debian/control ===
Source: ruby-rchardet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rchardet.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rchardet.git
Homepage: https://github.com/jmhodges/rchardet
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rchardet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Character encoding auto-detection for Ruby
 CharDet is a library to automatically detect character encoding
 'as smart as your browser'.
