## ruby-rchardet 1.8.0

=== debian/changelog ===
ruby-rchardet (1.8.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Hans-Christoph Steiner ]
  * New upstream version
  * Update Vcs fields

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 13 Mar 2020 20:22:30 +0100
