=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9~),
                gem2deb
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rchardet.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rchardet.git
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rchardet.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rchardet
 Homepage: https://github.com/jmhodges/rchardet
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
