=== debian/watch ===
version=4
https://gemwatch.debian.net/rchardet .*/rchardet-(.*).tar.gz
