## ruby-rchardet 1.9.0

=== debian/changelog ===
ruby-rchardet (1.9.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Hans-Christoph Steiner ]
  * New upstream version 1.9.0

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 06 Mar 2025 12:20:13 +0100
