=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ruby-rchardet
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb
 Standards-Version: 3.9.8
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rchardet.git
