## ruby-rchardet 1.10.0

=== debian/changelog ===
ruby-rchardet (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop {XS,XB}-Ruby-Versions.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 19 Oct 2025 14:08:24 -0500
