=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Uploaders: Paul van Tilburg <paulvt@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 3.9.8
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rchardet.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rchardet
 Homepage: https://github.com/jmhodges/rchardet
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-rchardet
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Character encoding auto-detection for Ruby
